Bug 64754 - Kppp shows wrong graph area and it's impossible to access option page
Kppp shows wrong graph area and it's impossible to access option page
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: kpppload (Show other bugs)
7.3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-05-10 11:32 EDT by Alex Dusty
Modified: 2007-04-18 12:42 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-18 14:30:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alex Dusty 2002-05-10 11:32:07 EDT
From Bugzilla Helper: 
User-Agent: Mozilla/5.0 (compatible; Konqueror/3.0.0-10; Linux) 
 
Description of problem: 
The area used to show the traffic graph is fixed (something like 120x50 pixel) 
and not uses all the space available on the window. 
Also, when choosing the "Options" (pressing the right mouse button on the 
graph area) the window options does not shows, impossibilitating to configure 
the application 
 
Version-Release number of selected component (if applicable): 1.04-36 
 
How reproducible: 
Always 
 
Steps to Reproduce: 
1. execute "kpppload" 
2. resize the window and check the graph area 
3. press right mouse button and select "options" 
  
 
Additional info:
Comment 1 reeftiger 2002-05-26 16:10:43 EDT
The actual graph size is ~7% of the original window size and the graph does not
change in size upon resizing of the window .

As far as changing the options goes, the options window pops up but disappears
immediatly upon opening. Also adding a file 
'/home/******/.kde/share/config/KPPPLoadrc', which should be the personal
settings for kpppload, does nothing to alter the settings (refresh rates, etc)
of kpppload.

Platform: i686
All files are default from RH 7.3 Valhalla.
The desktop manager makes no difference......gnome, kde both result with the
same bug.
Comment 2 Marcin Garski 2004-12-18 14:30:16 EST
Thanks for the bug report. Red Hat Linux 7.3 is no longer maintained
by Red Hat. KPPPLoad is no longer included in current Fedora Core
releases, either.

Note You need to log in before you can comment on or make changes to this bug.